import request from '@/utils/request'
let baseUrl = 'http://219.147.99.164:8082'
export function getBumen () {
  return request({
    url: `${baseUrl}/servicecity/app/data-external-release/get-case-report-count-info?dataCatalog=dept`,
    method: 'GET'
  })
}

export function getJiezhen () {
  return request({
    url: `${baseUrl}/servicecity/app/data-external-release/get-case-report-count-info?dataCatalog=street`,
    method: 'GET'
  })
}

export function getGqyajzb () {
  return request({
    url: `${baseUrl}/servicecity/app/data-external-release/get-community-report-case`,
    method: 'GET'
  })
}
export function getRysshyqk () {
  return request({
    // url: `${baseUrl}/servicecity/app/data-external-release/get-user-dynamic-position`,
    url: `${baseUrl}/servicecity/app/data-external-release/get-case-handle-year`,
    // url: `http://192.168.0.4:7022/servicecity/app/data-external-release/get-case-handle-year`,
    method: 'GET'
  })
}
export function getAjlx () {
  return request({
    url: `${baseUrl}/servicecity/app/data-external-release/get-case-type-top10`,
    method: 'GET'
  })
}

export function getAjjz () {
  return request({
    url: `${baseUrl}/servicecity/app/data-external-release/get-7day-report-case`,
    method: 'GET'
  })
}

export function getAjclmyd () {
  return request({
    url: `${baseUrl}/servicecity/app/data-external-release/get-grade-ratio`,
    method: 'GET'
  })
}

export function getGyfajqktj () {
  return request({
    url: `${baseUrl}/servicecity/app/data-external-release/get-month-report-case`,
    method: 'GET'
  })
}

export function getAjdt () {
  return request({
    url: `${baseUrl}/servicecity/app/data-external-release/get-report-case-dynamic`,
    method: 'GET'
  })
}

export function getDitu () {
  return request({
    url: `${baseUrl}/servicecity/app/data-external-release/list-case-in-map`,
    method: 'GET'
  })
}

export function getErjiye () {
  return request({
    url: `${baseUrl}/servicecity/route/bigdata/list-case-info-ajlx.html`,
    method: 'GET'
  })
}
